#' @title Data for Genotypes by Environment Interaction (GEI)
#' @name   ge_data
#' @docType data
#' @keywords datasets
#' @usage data(ge_data)
#' @description \code{ge_data} is used for performing Genotypes by Environment Interaction (GEI) Analysis.
#' @format A \code{data.frame} 1320 obs. of  6 variables.
#' @details
#'        \itemize{
#'        \item{Gen} Genotype
#'        \item{Institute} Institute
#'        \item{Rep} Replicate
#'        \item{Block} Block
#'        \item{Env} Environment
#'        \item{Yield} Yield Response
#'        }
#' @author
#' Muhammad Yaseen (\email{myaseen208@@gmail.com})
#'
#' @references
#'  Singh, R. K. and Chaudhary, B. D. (2004) \emph{Biometrical Methods in Quantitative Genetic Analysis}.
#'              New Delhi: Kalyani.
#'
#'
#' @examples
#' data(ge_data)
#'
NULL
